html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ins {
    background-color: #fff;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #fff;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input,select {
    vertical-align: middle;
}

@font-face {
    font-family:"Helvetica Neue";src:url("../fonts/helveticaneue.eot.eot");src:url("../fonts/helveticaneue.eot?#iefix") format("embedded-opentype"),url("../fonts/helveticaneue.woff") format("woff"),url("../fonts/helveticaneue.ttf") format("truetype"),url("../fonts/helveticaneue.svg#helveticaneue") format("svg");
}

body,html {
    padding: 0;
    margin: 0;
    height: 100%;
    font-family: "Helvetica Neue", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    background-color: white;
    color: black;
}

body {
    overflow-x: hidden;
    overflow-y: scroll;
}

*,*:after,*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img {
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    border: 0;
}

img:last-of-type {
    margin-bottom: 0;
}

.clear {
    clear: both;
}


a,a:hover {
    text-decoration: none;
    color: black;
}

[class*='col-'] {
    float: left;
}

.row {
    margin-bottom: 120px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.col-inner {
    padding: 0 20px;
}

.col-12 {
    width: 12.5%;
}

.col-16 {
    width: 16.666%;
}

.col-20 {
    width: 20%;
}

.col-25 {
    width: 25%;
}

.col-33 {
    width: 33.333%;
}

.col-40 {
    width: 40%;
}

.col-50 {
    width: 50%;
}

.col-60 {
    width: 60%;
}

.col-66 {
    width: 66.666%;
}

.col-75 {
    width: 75%;
}

.col-80 {
    width: 80%;
}

.col-100 {
    width: 100%;
}

.push-12 {
    margin-left: 12.5%;
}

.push-20 {
    margin-left: 20%;
}

.push-25 {
    margin-left: 25%;
}

.push-33 {
    margin-left: 33.333%;
}

.push-40 {
    margin-left: 40%;
}

.push-50 {
    margin-left: 50%;
}

.push-60 {
    margin-left: 50%;
}

.push-66 {
    margin-left: 66.666%;
}

.push-75 {
    margin-left: 75%;
}

.push-80 {
    margin-left: 75%;
}

.grid-lines {
    height: 100%;
    height: 100%;
    display: block;
    padding-top: 999em;
}

.border-left {
    border-left: 1px solid #e6e6e5;
}

.border-right {
    border-left: 1px solid #e6e6e5;
}

.sidebar {
    transform: translateZ(0);
    float: left;
    max-width: 365px;
    width: 25%;
    height: 100%;
    position: fixed;
    top: 100px;
}

nav {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
}

nav ul {
    bottom: auto;
/*    margin-top: -230px;*/
    text-align: left;
    padding-left: 30%;
    top: auto;
    width: auto;
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
/*    height: 80px;*/
    position: absolute;
    top: 120px;
}

nav ul li {
    margin-top: 0;
    line-height: 100%;
    float: top;
    padding-bottom: 45px;
}

nav ul li:last-child {
    margin-right: 0;
}

.submenu > li {
    line-height: 100%;
    float: top;
    margin-top: -15px;
    margin-left: -15px;
    padding-bottom: 35px;
    font-weight: bold;
    font-size: 10px;
}

.submenu > li:last-child {
    padding-bottom: 25px;
}

.logo {
    margin: 0 auto;
    padding: 0 20px;
}

.website-wrap {
    max-width: 1500px;
    min-height: 100%;
    height: 100%;
}

.wrap {
    padding-top: 100px;
}

.wrap {
    max-width: 1125px;
    margin-left: 25%;
    position: relative;
    overflow: hidden;
    min-height: 100%;
}

.grid-lines-container {
    width: 100%;
    max-width: 1500px;
    position: absolute;
    z-index: 1;
    height: 100%;
    top: 0;
    bottom: 0;
}

.main-content {
    z-index: 11;
    position: relative;
    display: none;
}

img.lazy {
    max-width: 100%;
    height: auto;
}

body {
    line-height: 18px;
    font-size: 12px;
}

.m05 {
    margin-bottom: 0.5em;
}

.m1 {
    margin-bottom: 1em;
}

.m20 {
    margin-bottom: 20px;
}

.m30 {
    margin-bottom: 30px;
}

.d-m40 {
    margin-bottom: 40px;
}

.m40,.shop-outer h1 {
    margin-bottom: 40px;
}

.m60 {
    margin-bottom: 60px;
}

.m100 {
    margin-bottom: 100px;
}

h2,.large,.shop-outer h1 {
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    letter-spacing: 1px;
}

.center,.shop-inner {
    text-align: center;
}

.x-lr,.x-r {
    display: inline-block;
}

.x-lr {
    margin: 0 8px;
}

.x-r {
    margin-right: 8px;
}

#contact {
    margin-top: 148px;
}

.studio-img-grid.row {
    height: 500px;
    overflow: hidden;
}

.studio-img-grid.row .col-33 img {
    height: 230px;
}

.studio-img-grid.row .item {
    padding: 0 20px;
}

.studio-img-grid.row .col-inner {
    padding: 0;
    width: 100%;
    overflow: hidden;
}

.studio-img-grid.row img {
    width: auto;
    margin-left: 0%;
    overflow: hidden;
    opacity: 1;
    max-width: none;
}

.img-grid .row {
    margin-bottom: 40px;
}

.img-grid .row:last-of-type {
    margin-bottom: 100px;
}

.img-grid .col-inner {
    padding: 0;
    width: 100%;
    overflow: hidden;
}

.img-grid .item-inner {
    padding: 0 20px;
    overflow: hidden;
}

.img-grid img {
    width: auto;
    margin-left: 0%;
    overflow: hidden;
    opacity: 1;
    max-width: none;
}

.img-grid .normal-height,.img-grid .large-height {
    overflow: hidden;
}

.img-grid .normal-height {
    height: 502px;
}

.img-grid .normal-height .col-inner,.img-grid .normal-height img {
    height: 502px;
}

.img-grid .large-height {
    height: 710px;
}

.img-grid .large-height .col-66 img {
    height: 710px;
}

.img-grid .large-height .col-33 img {
    height: 335px;
}

.image-hover {
    position: relative;
}

.image-caption {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.9);
    color: white;
    padding: 20px;
}

.shop-outer {
    display: table;
    height: 100%;
    width: 100%;
    color: white;
    background-color: black;
    padding: 40px;
}

.shop-outer img {
    margin: 0 auto 40px auto;
}

.shop-outer h1 {
    font-weight: normal;
}

.shop-outer a {
    color: white;
    letter-spacing: 1px;
}

.shop-inner {
    display: table-cell;
    vertical-align: middle;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.embed-container iframe,.embed-container object,.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.back-to-top {
    display: inline-block;
}

.h-o-m {
    display: block;
}

.h-o-d {
    display: none;
}

#desktop-logo {
    display: block;
}

#mobile-logo {
    display: none;
}

@media screen and (min-width: 1251px) and (max-width: 1400px) {
    .img-grid .normal-height,.img-grid .normal-height .col-inner img {
        height: 452px;
    }

    .img-grid .large-height,.img-grid .large-height .col-66 img {
        height: 660px;
    }

    .img-grid .large-height .col-33 img {
        height: 310px;
    };
}

@media screen and (min-width: 1024px) and (max-width: 1250px) {
    .img-grid .normal-height,.img-grid .normal-height .col-inner img {
        height: 402px;
    }

    .img-grid .large-height,.img-grid .large-height .col-66 img {
        height: 610px;
    }

    .img-grid .large-height .col-33 img {
        height: 285px;
    };
}

@media screen and (max-width: 1023px) {
    .h-o-m {
        display: none;
    }

    .h-o-d {
        display: block;
    }

    .m-m1 {
        margin-bottom: 1em;
    }

    .row {
        margin-bottom: 40px;
    }

    .d-m40 {
        margin-bottom: 0;
    }

    .m-m20 {
        margin-bottom: 20px;
    }

    .m-m30 {
        margin-bottom: 30px!important;
    }

    .m-m40 {
        margin-bottom: 40px!important;
    }[    class*='col-'] {
        width: 100%;
    }[    class*='push-'] {
        margin: 0;
    }

    .m-mt-40 {
        margin-top: 40px;
    }

    .m-mt-60 {
        margin-top: 60px;
    }

    .item {
        margin: 0;
    }

    .img-grid .row {
        margin-bottom: 0;
    }

    .img-grid .row:last-of-type {
        margin-bottom: 20px;
    }

    .img-grid .item {
        margin-bottom: 20px;
    }

    .img-grid img {
        max-width: 100%;
    }

    .img-grid .normal-height {
        height: auto;
    }

    .img-grid .normal-height .col-inner,.img-grid .normal-height img {
        height: auto;
    }

    .img-grid .large-height {
        height: auto;
    }

    .img-grid .large-height .col-66 img {
        height: auto;
    }

    .img-grid .large-height .col-33 img {
        height: auto;
    }

    .studio-img-grid.row {
        height: auto;
    }

    .studio-img-grid.row .col-33 img {
        height: auto;
    }

    .studio-img-grid.row img {
        max-width: 100%;
    };
}

@media screen and (max-width: 800px) {
    .sidebar {
        top: 40px;
    }

    .wrap {
        padding-top: 40px;
    }

    nav ul {
        top: 85px;
    }

    nav ul li {
        margin-right: 25px;
        font-size: 10px;
    }


    .submenu > li {
        margin-right: 25px;
        font-size: 10px;
    }

    #contact {
        margin-top: 78px;
    }

    #desktop-logo {
        display: none;
    }

    #mobile-logo {
        display: block;
    };
}

@media screen and (max-width: 500px) {

    nav ul li {
        font-size: 8px;
    }

    .submenu > li {
        font-size: 8px;
    }

    #contact {
        margin-top: 58px;
    };

}
